<?php

include_once('../config/conn/db-connection.php');

$count=$db->prepare("select username from tbl_beneficiaries where username = '".trim($_POST['username'])."'");
$count->execute();
$no=$count->rowCount();
 print($no)

?>